Advanced search  

News:

CPG Release 1.6.26
Correct PHP8.2 issues with user and language managers.
Additional fixes for PHP 8.2
Correct PHP8 error with SMF 2.0 bridge.
Correct IPTC supplimental category parsing.
Download and info HERE

Pages: [1]   Go Down

Author Topic: Re: cpg1.5.36 Security release - upgrade mandatory!  (Read 2357 times)

0 Members and 1 Guest are viewing this topic.

whats_up_skip

  • Coppermine regular visitor
  • **
  • Offline Offline
  • Posts: 52
Re: cpg1.5.36 Security release - upgrade mandatory!
« on: May 20, 2015, 07:39:32 am »

Is there any more information on this vulnerability?

I have been away and hadn't been able to update easily, now my site has been hacked. Not sure if the two are related.
Logged

phill104

  • Administrator
  • Coppermine addict
  • *****
  • Country: gb
  • Offline Offline
  • Gender: Male
  • Posts: 4885
    • Windsurf.me
Re: cpg1.5.36 Security release - upgrade mandatory!
« Reply #1 on: May 20, 2015, 08:42:12 am »

It really is impossible to say. There are so many reasons why you may or may not have been hacked that without a lot of work checking your server it is impossible to say what has happened. However, the problems found were unlikely to have affected you as they were mainly to do with the admin side of CPG. Hopefully you will be able to get to the bottom of it, please let us know what you find.
Logged
It is a mistake to think you can solve any major problems just with potatoes.
Pages: [1]   Go Up
 

Page created in 0.019 seconds with 20 queries.